<script language="JavaScript">
function validacaoContato(frm)
	{
	
	if ( frm.nome.value=="")
		{
		alert ("Campo NOME Obrigatório");
		frm.nome.focus();
		return false;
		}
	if ( frm.email.value=="" || frm.email.value.indexOf('@')==-1 || frm.email.value.indexOf('.')==-1 )
		{
		alert ("Campo E-MAIL Inválido");
		frm.email.focus();
		return false;
		}
	if (frm.telefone.value=="" || frm.telefone.value.length < 10)
		{
		alert ("Campo TELEFONE Inválido");
		frm.telefone.focus();
		return false;
		}
		
	return true;
	}
</script>

<form method="post" name="frmEmail" action="ctd_inscricao-php.php" onSubmit="return validacaoContato(this);">
	<?php $token = rand(1000, 2000); ?>
<p class="tit-form">Informar o Token: <?php echo $token;?></p>
<table width="350" cellpadding="2" cellspacing="0" align="center" border="0">
  <tr>
	<td align="right" width="150">Token:</td>
	<td width="400">
		<input type="text" name="token" size="60" />
	</td>
  </tr>
  <tr>
	<td align="right" width="150">
		Nome:
	</td>
	<td width="400">
		<input type="text" name="nome" size="60" />
	</td>
  </tr>
  <tr>
	<td align="right">
		E-mail:
	</td>
	<td>
		<input type="text" name="email" size="60" />
	</td>
  </tr>
  <tr>
	<td align="right">
		Telefone:
	</td>
	<td>
		<input type="text" name="telefone" size="60" />
	</td>
  </tr>
  <tr>
	<td align="right">
		Curso:
	</td>
	<td>
		<?
include("acesso/config.php");
include("acesso/utf8.php");
$sql = "SELECT * FROM ctd_paginas WHERE p_menu = 3";
$consulta = mysqli_query($conn, $sql);
echo "<select name='curso'>";
while ($linha = mysqli_fetch_array($consulta)) {
	?>
    <option value="<?=$linha['p_nome'];?>"><?=$linha['p_nome'];?></option>
    <?
}
echo "</select>";
mysqli_close($conn);
?>		
	</td>
  </tr>

 <tr>
	 <td></td>
	<td class="fixlineh">
	Ao clicar em enviar você confirma estar de acordo com nossa <a href="politica-privacidade.php">Política de Privacidade</a> e nossos <a href="termos-condicoes-uso.php">Termos e Condições de Uso</a>.
	</td>
  </tr>

  <tr>
	<td colspan="2" align="center">
		<input type="submit" name="btEnviar" value="Enviar" class="botao" />
	</td>
  </tr>
</form>
</table>